@media screen {

	@font-face {
  	font-family: "FSIngrid";
  	src: url("../fonts/fs-ingrid.otf");
  	} 
	.content_subtitle {
    		border-color: transparent;
    	}
	.text_container{
    		font-family: "Open Sans", sans-serif;
    		font-size: 13px;
    		line-height: 20px;
	}
	.feature .text .title {
    		font-size: 20px;
	}
	.feature .text .subtitle {
    		font-size: 16px;
	}
	.feature .text .description-text {
    		font-size: 16px;
	}
	.button {
   		 font-size: 16px;
	}
	.features.tile:not(.no_image) .feature .text {
    		top: 195px;
	}
	.features.tile .feature .text .description {
    		padding: 12px 0;
	}
	.text_container a{
    		color: #5179c3;
	}
	.text_container a:hover{
    		color: #5179c3;
    		text-decoration: underline;
	}

	body {
		font-family: 'FSIngrid', sans-serif;
	}
	nav a {
    		font-size: 14.5px;
	}
	.image_grid_content >div.image_grid_content_subtitle{
		text-transform: uppercase;
		font-size: 20px;
    		font-weight: 600;
    		letter-spacing: 1px;
		color: #c5c2c2;
	
	}

	#sidebar.fixed .button {
    		font-weight: bold;
    		font-size: 15.5px;
    		font-family: 'FSIngrid', sans-serif;
    		letter-spacing: 1px;
	}

	.image_grid_content >div.image_grid_content_title{
    		font-size: 31px;
	}
	#sidebar.fixed .quickbook label {
    	    letter-spacing: 1px;
	}
	.image_grid_content >div.image_grid_content_text {
        	font-family: 'Open Sans', sans-serif;
	}
	.image_grid_content >div.image_grid_content_cta span{
    		padding: 7px 35px 7px 35px;
    		font-weight: bold;
    		font-size: 15.5px;
    		letter-spacing: 1px;
	}
	.page_layout_Flexible.page_layout_Widget .section_title {
   		text-transform: uppercase;
    		letter-spacing: 1.5px;
    		font-weight: bold;
    		font-size: 30px;
		color: #3b5d9d;
	}
	.page_layout_Flexible .section_subtitle {
    		text-transform: uppercase;
    		font-size: 20px;
    		font-weight: 600;
    		letter-spacing: 1px;
	}
	nav.navbottom li a {
    		font-size: 14px;
    		letter-spacing: 1px;
	}
	/*----- Main -----*/
	.page_layout_Flexible .content_title {
		border-bottom: 0;
    		text-transform: uppercase;
    		letter-spacing: 1.5px;
    		font-weight: bold;
    		font-size: 30px;
	}

	.page_layout_Flexible .content_subtitle {
    		text-transform: uppercase;
    		font-size: 20px;
    		font-weight: 600;
    		letter-spacing: 1px;
	}
	h1:not(.image_grid_content_title) {
    		border-bottom: 0;
    		text-transform: uppercase;
    		letter-spacing: 1.5px;
    		font-weight: bold;
    		font-size: 22px;
	}

	h2 {
    		border-color: transparent;
    		color: #5179c3;
    		text-transform: uppercase;
    		letter-spacing: 1.5px;
    		font-weight: bold;
    		font-size: 17px;
    		border-width: 0px;
	}
	.box-content .sitemap a, .box-content .links a {
   		font-family: 'Open Sans', sans-serif;
	}

	footer .ym-grid {
    		line-height: 1.5em;
    		font-size: 15px;
	}
	footer a:hover {
    		color: #3b5d9d;
	}
	.logo{
		background-image: url('../img/logo.png');
	}
	
	.nav-icons > div {
		display: none;
	}
	
	nav.navtop, nav.mobile {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#supersized {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	/*----- Quickbook -----*/
	#datepicker[type="text"], #datepicker2[type="text"] {
		background: #FFF url(/includes/img/clndr.png) no-repeat 145px;
	}

	body.fixed_qb #sidebar .ym-wbox {
		background: rgb( 29 , 51, 92 );
	}
	
	.quickbooklinks li > a.bestrate:hover {
		background: transparent;
	}
	
	.quickbooklinks li {
		text-transform: uppercase;
	}
	
	#lrg_qb_trigger {
		background: transparent url('../img/book-now.png');
	}


	
	.bookbutton, .booknow, .promote {
		background-color: #3b5d9d;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #3b5d9d ), color-stop( 100%, #3b5d9d ) );
		background-image: -webkit-linear-gradient( top, #3b5d9d, #3b5d9d );
		background-image: -moz-linear-gradient( top, #3b5d9d, #3b5d9d );
		background-image: -ms-linear-gradient( top, #3b5d9d, #3b5d9d );
		background-image: -o-linear-gradient( top, #3b5d9d, #3b5d9d );
		background-image: linear-gradient( top, #3b5d9d, #3b5d9d );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#3b5d9d', EndColorStr='#3b5d9d' );
		color: #ffffff;
		text-shadow: 0 1px 0 #3b5d9d;
	}
	
	.bookbutton, .booknow {
		border: 1px solid #3b5d9d;
		border-bottom: 1px solid #3b5d9d;
		-webkit-box-shadow: inset 0 1px 0 0 #3b5d9d;
		box-shadow: inset 0 1px 0 0 #3b5d9d;
	}

	.bookbutton:hover, .booknow:hover {
		-webkit-box-shadow: inset 0 1px 0 0 #535353;
		box-shadow: inset 0 1px 0 0 #535353;
		text-shadow: 0 1px 0 #535353;
	}
	
	.scrollup-wrapper {
		background: transparent url('../img/scroll-up.png');
	}
	
	.scrolldown-wrapper {
		background: transparent url('../img/scroll-down.png');
	}

	/*----- Banner Image -----*/
	.banner.show_info a .overlay span.subtitle, .parallax .overlay span.subtitle {
		color: #c5c2c2;
	}
	
	/*----- Inline Slider -----*/
	.inline_slider_container a.inline_slider_item .top span.title {
		color: #666;
	}
	
	/*----- Raw Source Code -----*/
	.feature .text_custom span.title {
		color: #ffffff;
	}
	
	.feature .text_custom span.subtitle {
		color: #c5c2c2;
	}

	.feature .text_custom span.description-text{
		color: #ffffff;
	}
	
	.feature .text_custom ul li {
		color: #ffffff;
	}
	
	/*----- Features with no image -----*/
	.features.tile .feature .text {
		background-color: #7c7c7c;
	}

	
	.image_grid_container_item.title_only .image_grid_content > .image_grid_content_title {
		background: rgb ( 124 , 124, 124 );
		background: rgba( 124 , 124, 124 , 0.65 );
	}
	
	/*----- Arrows on Gallery Page -----*/
	.tos-prev, .tos-next, .tos-close {
		background-color: #767676;
	}
	
	.tos-prev, .tos-next {
		border: 2px solid #3b5d9d;
	}
	
	.tos-wrapper.tos-fixed, .tos-desktop .tos-wrapper.tos-fixed {
		background-color: rgba(103, 103, 103,0.7);
	}
	.tag{
		position:fixed;
		top: 169px;
		z-index: 1000;
		right: 25px;
	}
	.fixed_qb .tag{
		display:none;
	}
	
	.fixed_qb .quickbook h2{
		display: none;
	}
}
@media screen and (max-width: 990px){
	.logo {
		background: #7c7c7c url(../img/logo.png) no-repeat center;
	}
	
	nav.mobile .show i {
		color: #ffffff;
	}
	.tag{
		display:none;
	}
	body.is_containing_image_hero.hero_behind_header nav.navtop {
		background: #7c7c7c;
	}
	
	.mobile-buttons-table li {
		border-right-color: #abaaaa;
	}
	
	.navmobile-index li {
		border-bottom-color: #abaaaa;
	}
}
